* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body {
    background: #fff;
    color: #000;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
	background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
	background-image: url('/files/media/system/background/dog-foot.svg');
}
.wrapper {
	max-width: 500px;
	width: 100%;
}
.wrapper .card {
	min-height: 450px;
	margin: 0;
	backdrop-filter: blur(10px);
	border: 1px solid #000;
	border-radius: 15px;
	padding: 0.8rem;
	box-shadow: 0px 0px 12px #888888;
}
.wrapper .card a {
	text-decoration: none;
	color: #000;
}
.wrapper .card a:hover {
	color: #000;
}
.wrapper .card .input-field {
	border: 1px solid #000;
	border-radius: 5px;
	padding: 0.3rem;
}
.wrapper .card .input-field input {
	background-color: inherit;
}
.wrapper .card .input-field input.form-control,
.wrapper .card .input-field input.form-control:focus {
	border: none;
	outline: none;
	box-shadow: none;
}
.wrapper .card .input-field button.btn {
	padding: 0rem;
	padding-right: 0.5rem
}
.wrapper .card .input-field button.btn:hover {
	color: #fff;
}
.wrapper .card .input-field button.btn:focus {
	border: none;
	outline: none;
	box-shadow: none;
}
.wrapper .card .btn.btn-primary {
	border-radius: 20px;
	width: 100px;
	background-color: #fff;
	color: #333;
	border-color: #000;
}
.wrapper .card .btn.btn-primary:hover {
	color: #fff;
	background: #333;
}
.wrapper .card .btn.btn-primary:focus {
	border: none;
	box-shadow: none;
}
@media( max-width: 370px ) {
	.wrapper .card .line:after {
		left: 27%;
	}
}
@media( max-width: 350px ) {
	.wrapper {
		margin: 10px auto;
	}
	.wrapper .card {
		margin: 10px;
	}
}
/* show the element after the css file is loaded*/
.hide-on-load {
	display: block !important;
}

.logo-container {
	position: relative;
	margin-bottom: 75px;
}

.logo-wrapper {
	padding: 20px;
	background-color: #fff;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 150px;
	height: 150px;
	border: solid 1px #000;
	border-radius: 50%;
	box-shadow: 0px -3px 4px 0px #888888;
}
#logo {
	width: 100%;
	height: 100%;
}

.show-password {
    width: 2em;
    height: 2em;
    background-image: url('/files/media/system/icons/eye-slash-solid.svg');
	background-repeat: no-repeat;
    background-size: contain;
}
.hide-password {
	display: none;
    width: 2em;
    height: 2em;
    background-image: url('/files/media/system/icons/eye.svg');
	background-repeat: no-repeat;
    background-size: contain;
}
form[data-show-password="true"] .show-password {
	display: none;
}
form[data-show-password="true"] .hide-password {
	display: block;
}

.login-error {
	display: flex;
    align-items: center;
    justify-content: center;
    color: rgb(255, 0, 0);
    font-weight: bold;
    margin-top: 10%;
	flex-wrap: wrap;
}
.login-error span {
	text-align: center;
	width: 100%;
}